<div class="container body-content">
    <div class="row">
        <div class="col-md-12">
            <article>
                <header>
                    <h2>{{title}}</h2>
                </header>

                <p>
                    {{content}}
                </p>

                <small class="author">
                    {{this.author}}
                </small>

                <img src="{{this.image}}" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Posted by {{this.author}}</h5>



                    <footer>
                        <div class="pull-right">
                            <a class="btn btn-default btn-xs" href="/article/update">Edit &raquo;</a>
                            <form action="/article/delete2/{{this.id}}/{{this.authorId}}" method="get">
                                <div class="form-submit">
                                    <input type="submit" value="Delete article" />
                                </div>
                            </form>

                            <form action="/article/update/{{this.id}}" method="get">
                                <div class="form-submit">
                                    <input type="submit" value="update article" />
                                </div>
                            </form>



                        </div>
                    </footer>
            </article>
        </div>
    </div>
</div>